<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2012-08-15 19:00:00.00 GD 00h14'48.91" W 40d25'00.39" N</id>
<person>
<lastname>Deuxième commencement</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2012-08-15 12:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2012-08-15 19:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2012-08-15 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2012-08-15 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Madrid</county>
<city>Madrid</city>
<longitude>00h14'48.91" W</longitude>
<latitude> 40d25'00.39" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Communauté de Madrid</state>
<country>Espagne</country>
</horoscope>
